#log4j.rootCategory=DEBUG, hibernateutils

log4j.appender.hibernateutils=org.apache.log4j.RollingFileAppender
log4j.appender.hibernateutils.MaxFileSize=1MB
log4j.appender.hibernateutils.MaxBackupIndex=0
log4j.appender.hibernateutils.File=/tmp/hibernateutils.out
log4j.appender.hibernateutils.Append=false
log4j.appender.hibernateutils.layout=org.apache.log4j.PatternLayout
log4j.appender.hibernateutils.layout.ConversionPattern=%d{yyyy.MM.dd,HH:mm:ss,SSS},%F:%L,%p,%m%n

